Subject: bug#67702: 30.0.50; insert-register can no longer be used in minibuffer

From: Thierry Volpiatto <[email-masked]>
Date: Fri, 08 Dec 2023 10:23:55 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Eshel Yaron <[email-masked]>
>> Cc: [email-masked],  [email-masked],  [email-masked]
>> Date: Fri, 08 Dec 2023 09:27:22 +0100
>> 
>> > Agreed.  But again: please consider reworking your patch such that it
>> > allows using the minibuffer as optional behavior.  After all, using
>> > the minibuffer has also advantages, not just disadvantages.
>> 
>> I don't see these advantages.
>
> Well, Thierry does, so let's assume that some others will as well.
>
> in general, assuming that others are definitely wrong is not always a
> useful stance in such discussions.  It is better to let each one to
> use the behavior they like, if that is feasible,

Eli, if you agree, I will push the last changes I made which provide the
same behavior as before (but with filtering).
Once this work will be finished, let see what people think and if the
new behavior is really not what people want we could revert completely
my changes.

Thanks.

-- 
Thierry